Subject: Invitation to join the socialinspirations group

From: socialinspirations moderator <[email-masked]>
Date: 18 Apr 2005 11:55:57 -0000

Hello [email-masked],

[email-masked] has invited to join the socialinspirations group
hosted by Yahoo! Groups, a free, easy-to-use community service.

By joining socialinspirations, you will be able to exchange
messages with other group members, store photos and files, 
coordinate events and more.

This invitation will expire in 7 days.

Here's an introductory message from [email-masked]:
------------------------------------------------------------------------

Dear all,
It was good to have you here. I hope you all reached your homes safely. As I promised here is the "yahoogroup" of Social Inspirations III.
A yahoogroup is potentially a very useful instrument. If one sends an email to the yahoogroup e-address, it goes directly in everybody else's email-box. Replies go directly to the group and not to the sender. If space in your email-box is limited, you may delete the messages, that will be kept online in the virtual area of the yahoogroup. We can post to the virtual area also files and pictures. I will post my photos in a couple of days, when I will have them ready, hopefully, but I expect all those who have pictures in electronic format to post them on the yahoogroup.
If you have questions on how to do it, please ask me ([email-masked]).
Our group is private: this means that nobody is going to see what we discuss apart from the members of the group. Moreover, you may decide if you want to be in it or not. If you decide to and then change idea, you may leave the group and erase your email from the list.
I hope to meet you soon somewhere, somehow, sometime...
Peter 

------------------------------------------------------------------------

JOIN NOW, IT'S EASY: 

1) Go to the Yahoo! Groups site by clicking on this link:
   http://groups.yahoo.com/i?i=pCRi9CTcbmh2-Nbf5SO63nwIx7Q&e=ovecka%40jabok%2Ecuni%2Ecz 

  (If clicking doesn't work, "Cut" and "Paste" the line above into your 
   Web browser's address bar.)

-OR-

2) REPLY to this email by clicking "Reply" and then "Send"
   in your email program

If you do not wish to join the socialinspirations group, please
ignore this invitation.

Report abuse:
------------------------------------------------------------------------
Yahoo! Groups is a free service that allows you to stay in touch with 
friends and family or meet new people who share your interests. 
Yahoo! Groups values your privacy. It is a violation of our service 
rules for Groups members to abuse this invitation feature. If you feel 
this has happened, please notify us:
http://help.yahoo.com/help/us/groups/abuse/index.html

You may also change your email preferences to stop receiving group 
invitations in the future. To do so, please go here:
http://groups.yahoo.com/s?tag=EqhadEFDyC_0H5Ss__WgMQf226vtisR60kRL21YPLwO-Os0hVj3XBhImJ7U8eV3FxtDYteCwJtXkJBCfyDLl

Your use of Yahoo! Groups is subject to:
http://docs.yahoo.com/info/terms/